Section Vaud - News / Information #7981
Itopie
01 November 2018 20:21 - deglonb

Status: New Start date:
Priority: Normal Due date:
Assignee: ariane % Done:
Category: Estimated time:

Target version:

Sektion: Piratenpartei Waadt

15 November 2018

0%
0.00 hour

Description
Collaboration avec Itopia

A compléter

History

#1 - 01 November 2018 20:22 - deglonb
- Subject changed from ltopia to Itopie

#2 - 01 November 2018 20:45 - madhatter
- Start date changed from 01 November 2018 to 15 November 2018

24 October 2023

1/1



http://www.tcpdf.org

